WASCO Admin Issues - Bug #11446

Admin --> Work in Progress --> Work Progress Document --> Add --> Check issue below
11/08/2024 11:37 AM - Mohd Irfan

Status: Closed Start date: 11/08/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

If | add or update a file with an invalid format, the page refreshes, but the validation message doesn’t appear. When | select "file &
type," the file format validation becomes visible.

See attached screenshot/screen Record:
History

#1 - 11/13/2024 03:17 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 06:24 PM - Mohd Irfan
- File clipboard-202411191824-nksiu.png added

Fixed!
#3 - 11/20/2024 11:07 AM - Mohd Irfan
- File clipboard-202411201104-09jz5.png added

- Status changed from Resolved to Closed

Fixed!
